﻿body
{
	margin: 4px; 
	color: Black; 
	background: White;
	font-family: Georgia, Georgia, serif
}
a 
{
	color: Black;
	padding: 0px 5px 0px 5px;	
	font-family: Courier New, Courier, monospace;
}

a:hover 
{
	color : DarkGray;
}

a:visited 
{
	color : Gray;
}
h1.course
{
	padding: 3px; 
	background-color: Black; 
	color: White; 
	text-align: center;
	font-family: Courier New, Courier, monospace;
}
h2.course
{
}
h3.course
{
}
a.course:link
{
	font-size: x-large; 
	color: Black; 
	text-decoration: none; 
	font-weight: bold;
}
a.course:visited
{
	font-size: x-large; 
	color: Black; 
	text-decoration: none; 
	font-weight: bold;
}
a.course:hover
{
	font-size: x-large; 
	color: DarkGray; 
	text-decoration: none; 
	font-weight: bold;
}
a.menu:link
{
	color: Black;
	text-decoration: none; 
	font-family: Courier New, Courier, monospace;
}
a.menu:visited
{
	color: Black;
	text-decoration: none; 
	font-family: Courier New, Courier, monospace;
}
a.menu:hover
{
	color: Black;
	text-decoration: none; 
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}
